Subject: Re: hellos
From: Ashwani Panicker <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 4 Dec 2018 20:35:54 +0530 (IST)

Thanks a lot behan 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 11:09:10 
Subject: Re: hellos 

Hey Bhai, 

We are both fine thank you :D I miss you toooooooooo 

Areh I've been wanting to message you but I kept forgetting. 

I wanted to tell you that you're doing wonderful in the night shift. The amount of inbound calls you're handling and all. It's really impressive. Keep up the good work bhai 

Take care 

From: "Ashwani Panicker" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 3 December, 2018 21:15:06 
Subject: hellos 

Hey sis , 

How r u ? 

How is bhaiji ............... 

Night shift is super but miss you all 

Regards 
Ashwani